﻿body
{
    font: normal .8em/1.5em Arial, Helvetica, sans-serif; /* width: 1024; */
    margin-left: auto;
    margin-right: auto;
}

.headerAndFooter
{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 45px;
}

.heading
{
    top: 0px;
}

.footer
{
    background-color: Blue;
    bottom: 0px;
}

.main
{
    width: 100%;
    position: absolute;
    top: 45px; /* z-index: -3000; */
    left: 0px;
}

#searchBox
{
    float: right;
    margin-right: 7px;
    color: #E7E5E5;
    font-weight: bold;
    text-shadow: 0 1px 1px rgba(0,0,0, .3);
    position: absolute;
    top: 10px;
    float: right;
    right: 0;
}

#searchItems
{
    margin: 10px;
    background-color: #FFFFFF;
}

.productDiv
{
    margin: 5px;
    float: left;
    background-color: #F0F0F0;
    width: 300px;
    min-width: 250px;
    height: 180px;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border: 1px solid black;
    font-family: Verdana, Geneva, sans-serif;
}

.productStyle
{
    /* font-weight: bold; */
    font-size: 11px;
    display: block;
}

.productIndex
{
}

.productTint
{
    float: right;
    padding: 5px;
}

.productColour
{
}

.price
{
    color: #DF3C0F;
    font-weight: bold;
}

.productDescription
{
    display: block;
    font-size: 18px;
}

.productPrice
{
    float: right;
    height: 100%;
    margin-right: 10px;
    font-size: 14px;
}

.productDetails
{
    padding: 3px 8px;
    float: left;
    width: 260px;
}

.shoppingCart
{
    height: 60%;
    float: right;
    margin-top: 8px;
    margin-right: 5px;
}

.MenuHeading
{
    /* width: 140px; */
}

.PriceDiv
{
    background-color: white;
    padding-left: 30px;
    margin-top: 132px;
    clear: both;
}

.NotAuthorizedDialog
{
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
    background-color: #DCDCDC;
    height: 200px;
    padding-top: 50px;
}

.NotAuthorizedText
{
    font-size: 20px;
    text-align: center;
}

.MoreInformation
{
    display: block;
    font-weight: bold;
    color: #FF2222;
    text-align: center;
    width: 14px;
    margin-top: 3px;
}

.NavLink
{
    font-weight: bold;
    color: #e7e5e5;
    text-decoration: none;
    padding: 8px 20px;
    margin: 0;
    -webkit-border-radius: 1.6em;
    -moz-border-radius: 1.6em;
    text-shadow: 0 1px 1px rgba(0,0,0, .3);
}

.NavLink:hover
{
    background: #666 url(img/gradient.png) repeat-x 0 -40px;
    color: #444;
    border-top: solid 1px #f8f8f8;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
    box-shadow: 0 1px 1px rgba(0,0,0, .2);
    text-shadow: 0 1px 0 rgba(255,255,255, 1);
}

.WideList {
    width: 300px !important;
}